﻿#notfound { position: relative; height: 100vh;}

#notfound .notfound { margin-top:50px; position: absolute; left: 50%; top: 50%; -webkit-transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%); transform: translate(-50%, -50%);}
.notfound { max-width: 920px; width: 100%; line-height: 1.4; text-align: center; padding-left: 15px; padding-right: 15px;}
.notfound a.logo { outline: none!important; position: absolute; display: block; float: left; top:-130px; left:50%; margin-left:-100px;}
.notfound a.logo svg { width: 200px;}
.notfound a.logo svg path:first-child { fill: var(--color2)}
.notfound a.logo svg path:last-child { fill: var(--color1)}
.notfound .notfound-404 { position: absolute; height: 100px; top: 0; left: 50%; -webkit-transform: translateX(-50%); -ms-transform: translateX(-50%); transform: translateX(-50%);z-index: -1;}
.notfound .notfound-404 h1 {color: #ececec;font-weight: 900;font-size: 276px;margin: 0px; position: absolute; left: 50%; top: 50%; -webkit-transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%);transform: translate(-50%, -50%);}
.notfound h2 {font-size: 42px; color: var(--color3);font-weight: 900;  margin: 0px;}
.notfound p { font-size: 16px; color: #000; font-weight: 500; margin-top: 10px; text-transform:uppercase; margin-bottom:85px;  }
.notfound .coutdown{display:block;  position:relative; font-size:14px; font-weight:400; padding-top:10px;}
.notfound .coutdown b:after{content:'s'; padding-left:1px;}
.notfound a.btn { font-size: 14px; text-decoration: none; text-transform: uppercase; background: var(--color2); display: inline-block; padding: 16px 38px; border: 2px solid transparent; border-radius: 40px;  color: #fff; font-weight: 500; -webkit-transition: 0.2s all; transition: 0.2s all; outline:none;}
.notfound a.btn:hover {background-color: #fff; border-color: var(--color2); color: var(--color2);}
@media only screen and (max-width: 767px) {
  body{padding:0px!important}
    #notfound{max-width:400px; margin: 0 auto; overflow:hidden; padding: 0 15px;}
    .notfound .notfound-404 h1{font-size:210px}
    .notfound a.logo{margin-left:-90px}
    .notfound a.logo svg{width:180px;}
    .notfound h2{font-size:31px; line-height:35px; font-weight:900;}
    .notfound p{font-size:15px; padding: 0 50px ; line-height:25px;}
}